当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt-get install lyx的问题
帖子发表于 : 2010-04-22 9:45 

注册: 2007-07-11 22:45
帖子: 435
送出感谢: 0 次
接收感谢: 0 次
系统 Mint8 基于 Ubuntu 910

我自行安装了TeXLive 2009工作OK.

忽然想使用一下Lyx
apt-get install lyx
结果系提示我, 应该安装texlive, 而且要自动下载安装texlive套件.

问题是, 我已经安装了TexLive2009 (下载iso, 自己安装的完整版本)

如何让lyx使用我已经安装的Tex系统,
而不是通过apt-get 再去ubuntu的源里面安装tex系统?


最要命的是, ubuntu系统软件源提供的texlive是2007,
这个本身不能支持中文, 需要自己很多配置的.
TexLive 2009 自身可以支持中文,

自己大都编译安装lyx, 还遇到一些问题, 警告我几个库文件没有,
apt-get 之后, 告诉我, 所选的文件, 目前不可用.....


最后由 abbott 编辑于 2010-04-22 13:53,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: apt-get install lyx的问题
帖子发表于 : 2010-04-22 13:23 
头像

注册: 2008-08-15 14:38
帖子: 68
送出感谢: 0 次
接收感谢: 0 次
Mark, 同问! :em06

补充一下,我用的是CTeXLive,直接挂载iso,没有安装。


_________________
Software is like sex, it's better when it's free.
文件同步备份神器!10G 免费无限制,支持外链,扔掉U盘。


最后由 huabinwu 编辑于 2010-04-22 22:41,总共编辑了 1 次

页首
 用户资料  
 
3 楼 
 文章标题 : Re: apt-get install lyx的问题
帖子发表于 : 2010-04-22 21:30 

注册: 2009-10-03 23:31
帖子: 3030
送出感谢: 1
接收感谢: 14
ubuntu太“智能”了。 :em04


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Ping-Wu 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译